@font-face {
  font-family: "iconfont"; /* Project id 4424544 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1706492568721') format('woff2'),
       url('iconfont.woff?t=1706492568721') format('woff'),
       url('iconfont.ttf?t=1706492568721') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua-yuankuang:before {
  content: "\e8be";
}

.icon-fenggetedian:before {
  content: "\e624";
}

.icon-gongsi:before {
  content: "\e679";
}

.icon-zuojiantou_huaban:before {
  content: "\e64a";
}

.icon-youjiantou_huaban:before {
  content: "\e64b";
}

.icon-a-renyuanfenbu1:before {
  content: "\e649";
}

.icon-wodexiangmu:before {
  content: "\e608";
}

.icon-wodetuandui:before {
  content: "\e609";
}

.icon-chazhaoxiangmu:before {
  content: "\e60d";
}

.icon-xiangmuguidangdangancundang:before {
  content: "\e611";
}

.icon-yibanyiwanchengwanjie:before {
  content: "\e61b";
}

.icon-shujubaobiaotongjifenxi:before {
  content: "\e61e";
}

